Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Get external event mapping

GET/workspaces/{organizationId}/external-event-mappings/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Responses
200

External event mapping

mappingExternalEventMappingrequired
Show properties
idstringrequired
organizationIdstringrequired
sourcestringrequired
eventTypestringrequired
entityTypestringrequired
Allowed:issuedealcustomer
matchPathstringrequired
stepKeystringrequired
enabledbooleanrequired
createdBystring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404

External event mapping not found

Try it
Server
Parameters
Request
curl -X GET '/workspaces/string/external-event-mappings/string' \
  -H 'Accept: application/json'
Response
{
  "mapping": {
    "id": "string",
    "organizationId": "string",
    "source": "string",
    "eventType": "string",
    "entityType": "issue",
    "matchPath": "string",
    "stepKey": "string",
    "enabled": true,
    "createdBy": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}

Was this page helpful?